PDB@VER@(1)

NAME
pdb@VER@ - the Python debugger

SYNOPSIS

pdb@VER@ script [...]

DESCRIPTION

See /usr/lib/python@VER@/pdb.doc for more information on the use of pdb. When the debugger is started, help is available via the help command.

SEE ALSO
python@VER@(1). Chapter 9 of the Python Library Reference (The Python Debugger). Available in the python@VER@-doc package at /usr/share/doc/python@VER@/html/lib/module-pdb.html.